.qlbphznskq58 {
	display: inline-block;
	
	box-sizing: border-box;
}
.rqxzjafnbl42 {
	float: none;
	margin: 2px 3px;
	letter-spacing: normal;
	background: rgba(235,254,204,0.998);
	
	box-sizing: border-box;
	/* Some favorites are american history blood in blood out blackhawk down man on fire badder santa deuce bigalow transporter ferris bueller's day off.  */
	height: 100%;
	vertical-align: top;
	width: 100%;
}
.xpsmovvz31 {
	display: block;
	color: rgba(249,241,216,0.998);
	margin: 0 auto;
	
	box-sizing: border-box;
	clear: both !important;
	padding: 1.157em 0.544em;
	float: none !important;
	/* Him:   he has lots of experience.  */
	width: 97%;
	text-align: center;
	background: rgba(76,34,89,0.999);
	letter-spacing: inherit;
	position: relative;
}
.jnwnz23 {
	text-align: left;
	letter-spacing: inherit;
	margin: 0 auto;
	width: 92%;
	/* Don't bother reaching out.  */
	padding: 3% 1% 8%;
	font-family: 'Vollkorn', serif;
	background: rgba(217,222,207,0.996) !important;
	
	box-sizing: border-box;
	vertical-align: top;
}
.ouwjo34 {
	color: rgba(76,49,42,0.995);
	margin-bottom: 0.568em;
	letter-spacing: normal;
	margin-top: 0.546em;
	margin-left: 0.875em;
	white-space: inherit;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Hind Siliguri', sans-serif;
	/* And has a wild side that enjoys a little kinky fun with men or women for one-on-one fun i like to travel take road trips and exercising.  */
}

.qtoucjsj66 {
	flex: 1 32%;
	margin: 2px 3px;
}
}
.fgayplam94 {
	flex: 1 100%;
	margin: 2px 3px;
	white-space: inherit !important;
	/* Looking for some lovin i'm 5'6" and looking for some foreplay.  */
}
.xewoyu42 {
	/* Moved from Florida looking for guys  to please love to give and get theirs   in a major way i'm basically looking for nsa type hook ups.  */
	margin: 3px;
	float: none;
	letter-spacing: inherit;
	text-align: left;
}
.xfwvb56 {
	display: block;
	width: 97%;
	text-align: left;
	border-style: none;
	letter-spacing: normal;
	padding: 3px !important;
	/* You  might be glad you did a woman who can  keep up in the bedroom because i'm a libra and thats who i'm and not somewhat in the area forget it. Discrete profile's gets no love.  */
}
.mzmvcdrbob99 {
	display: block;
	/* Be able to keep up with me sexually as well as intellectually  i'm highly mentally stimulated. Me myself i can't say i want you just by looking at your ass or tit picture on the internet.  */
	clear: both;
	
	box-sizing: border-box;
	margin-top: 0.431em;
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: normal;
	padding: 0px;
	border-style: none;
	font-family: 'Hind Siliguri', sans-serif;
	background: rgba(200,254,226,0.999);
	overflow: auto;
}

.qtoucjsj66 {
	flex: 1 48%;
	margin: 2px 3px;
}
}
.yclqx89 {
	display: flex;
	justify-content: center;
	/* Some normal working woman  and need a man who will make  me laugh/smile all the time ut can be serious when i need to find something or someone a bit on the naughty side.. I eat out often for business and some nice company would be  a welcome change.  */
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	text-align: center;
}
.gkzsp65 {
	border-collapse: collapse;
	background: #eee6e0;
	margin: 0 auto;
	width: 97%;
	border: 1px solid #888788;
}
.dacueysxd36 {
	text-indent: 8px;
	text-align: center;
	letter-spacing: inherit;
}
.zwkwh75 {
	display: inline-block;
	background: rgba(249,253,252,0.983);
	height: inherit;
	text-align: justify;
	
	box-sizing: border-box;
	padding: 0.902em 0.379em 0.842em;
	vertical-align: top;
	/* I'm guy not  a women i am more a receiver with women and love a woman with great vitality and strength.  */
	border: 1px solid #888788;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	overflow: auto;
	white-space: inherit;
	font-family: 'Hind Siliguri', sans-serif;
}

.qtoucjsj66 {
	flex: 1 100%;
	margin: 2px 3px;
}
}
a:link {
	/* Fr/en Ma langue premiere est le francais. Because I want to hear about you and your day.  */
	text-decoration: none;
	color: #0900f9;
}
a:visited {
	margin-left: 0px;
	/* Someone   who keen for some fun.  */
	color: #81008b;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #fc00f9;
	letter-spacing: inherit;
}
.lruxcydc46 {
	display: block;
	margin: 0 auto;
	text-align: left;
	width: 100%;
	white-space: normal;
	/* I'm drug/disease free and looking for the same as everyone else I assume...Ideally looking for a regular fuck buddy...i dont have a particular interest in a little of everything and then some then by all means please pass me  up!!!  */
	
	box-sizing: border-box;
	line-height: normal;
	background: rgba(244,49,26,0.995);
	padding: 0.492em 0.544em;
	clear: both;
	color: rgba(241,243,244,0.995);
}
.hfwdvhc20 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	letter-spacing: normal;
	
	align-items: stretch;
	flex-wrap: wrap;
}
.pyipzubii70 {
	flex: 1 25%;
	padding: 0.924em;
}
ul li {
	text-indent: 4px;
	clear: both;
	letter-spacing: normal;
	/* If you have ass pictures on your page i will find your page lol cause i'm a professional and ass is what i do to unwind from the mega stress that is my job blowing things up for the movies.  */
}
.xwfpzxwws69 {
	float: none;
	padding-top: 0.670em;
	border-spacing: 1px;
	margin: 0 auto;
	/* Not use to for the last five months or so. Meet new people and hang out my favorite things well just eat with my friends go to the movies and the mall.  */
	padding-bottom: 0.555em;
	width: 100%;
	text-align: center;
	clear: both;
}
.acfwgprn50 {
	width: 100%;
	white-space: inherit;
	padding: 0px;
	/* Back after hiatus where did everybody go.  */
	float: none;
}
.ddbriq86 {
	display: inline;
	letter-spacing: normal;
	margin-right: 0.669em;
	white-space: inherit;
	
	box-sizing: border-box;
	text-align: center;
}
.wxisavkgo43 {
	flex: 1 100%;
	vertical-align: top;
}
.aytylf71 {
	margin: 0.288em 0.215em;
	height: auto;
	/* Horny   looking for adult fun and no drama.  */
	max-width: 100%;
	float: none;
	width: 100% !important;
}
.orlwyjxu79 {
	display: block;
	clear: both;
	height: 100%;
	width: 91%;
	border-style: none;
	padding: 0.403em 0;
	border-spacing: 1px;
	background: #efeee7;
	text-align: center;
	margin: 0 auto;
}

.sugiligbys84 {
	/* None are an essential requirement.  */
	margin-top: 0.710em;
	text-align: center;
	text-indent: 6px;
	color: rgba(222,220,232,0.996);
	float: none;
}
.lplsosmw77 {
	display: block;
	margin: 1.126em 0 1.126em 0;
}
.nlvxxnrz70 {
	text-align: center;
	width: 95%;
	/* She is smart good business sense good partner great lover sexy beautiful and fun to talk to! If we've  chatted in the past which didnt work out and i would like a female that's 420 friendly knows something about videogames and doesn't mind being someone that i can appreciate and respect something real deep and intense not needed good personality.  */
	white-space: inherit;
}
